The error messages that might be displayed during NFS hierarchy extension are listed below, along with a suggested explanation for each. Note that these error messages appear when the GUI indicates it is "Executing the pre-extend script…." to validate the hierarchy prior to extending it to the new system.

During NFS Resource Hierarchy Creation on Target Server

Error Number
Error Message
Description
106016 "REQUIRED SOFTWARE" cannot be found or does not have the expected permissions on server "SERVER" NFS must be installed on the primary server and all backup servers. Verify that the nfs-utils has been installed.
106017 The file system "FILE SYSTEM" on template server "SERVER" has a different mount point "MOUNT POINT" on server "SERVER" The resources must be created with the same mount point on each server. Either unextend the file system hierarchy from the target server or recreate it with the same mount point on the template and target servers.
106018 Unable to copy the file "FILENAME" from server "SERVER" to server "SERVER" Possible causes:

    • Communication path between the servers is down


    • File system is full of the target server


    • File system problems – steeleye-lkNFS package needs to be reinstalled

106020 The generated id "nfs-/export" conflicts with an existing resource id The internally generated resource ID for the nfs or hanfs resource has produced a duplicate.
106022 The export point "EXPORT POINT" is in /etc/exportson the target server "SERVER" Remove the export point from the /etc/exports file on the target server before trying to extend the resource.
106023 The export point "EXPORT POINT" is exported on the target server "SERVER" Unexport the export point on the target server before trying to extend the resource.
106051 Unable to create active/active configurations with NFS v4 exports. Either "TEMPLATE SERVER" or "TARGET SERVER" currently protects an NFS v4 root export. Unable to extend the NFS resource from the TEMPLATE SERVER to the TARGET SERVER as one or both of the servers already protects an NFS v4 export and active/active configurations with NFS v4 exports is not supported.

Feedback

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Post your comment on this topic.

Post Comment